﻿body {
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: top;
	margin: 0px;
}

.mainbg {
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: left top;
}

p ,li ,ui {
	font-size: 15px;
	line-height: 120%;
	margin-bottom: 5px;
	margin-top: 5px;
}

h1 {
	font-size: 24px;
	line-height: 120%;
	color: #333333;
	margin-bottom: 5px;
	margin-top: 10px;
}

a {
	color: #000000;

}

form {
	margin: 0px;
}
tr td {
	font-size: 10pt;
	line-height: 120%;
}

.head1 {
	line-height: 24px;
	background-image: url(images/headback1.jpg);
	background-repeat: repeat-x;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	font-family: "新細明體";
}

.head2 {
	line-height: 24px;
	background-image: url(RC%20Helicopter,%20RC%20electric_helicopter,%20RC_helicopter,RC%20airplanes,%20RC%20electric%20planes/headback2.jpg);
	background-repeat: repeat-x;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.head3 {

	line-height: 24px;
	background-image: url(RC%20Helicopter,%20RC%20electric_helicopter,%20RC_helicopter,RC%20airplanes,%20RC%20electric%20planes/headbg2.jpg);
	background-repeat: repeat-x;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.normalinput {
	font-size: 10pt;
	line-height: 120%;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #666666;
}

.smalltext {
	font-size: 8px;
	line-height: 120%;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";

}

.upline {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

.downline {
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #666666;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

.blackbox {
	border: 1px solid #CCCCCC;
}

.myHead {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;


}

.smallwhite {
	font-size: 9pt;
	line-height: 120%;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}

.xsmalltext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #666666;

}

.smallBlack {
	font-size: 8pt;
	line-height: 120%;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	color: #FFFFFF;

}

.LargeBlack {
	font-size: 12pt;
	line-height: 120%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;

}

.Large {

	font-size: 12pt;
	line-height: 120%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.MidWBlack {

	font-size: 10pt;
	line-height: 120%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: normal;
}

.smallwhite10 {

	font-size: 10pt;
	line-height: 120%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.smallwhite14 {

	font-size: 14pt;
	line-height: 120%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.smallwhite12 {

	font-size: 12pt;
	line-height: 120%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.MidlightYellow {

	font-size: 10pt;
	line-height: 120%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFCC;
	font-weight: normal;
}
.MidlightOrange {

	font-size: 10pt;
	line-height: 120%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFF66;
	font-weight: normal;
}
.MidlightCyan {

	font-size: 10pt;
	line-height: 120%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: normal;
}
.SmallOrange {

	font-size: 10px;
	line-height: 120%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFF66;
	font-weight: normal;
}
.ssmallwhite {

	font-size: xx-small;
	line-height: 120%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.downline2 {

	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

.ssmallBlack {
	font-size: xx-small;
	line-height: 120%;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	color: #FFFFFF;
}

.SmallCyan {
	font-size: 9pt;
	line-height: 120%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: normal;
}

.MidlightOrangeSmall {
	font-size: 9pt;
	line-height: 120%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFF66;
	font-weight: normal;
}

.smallwhite8 {
	font-size: 8pt;
	line-height: 120%;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	color: #000000;

}

.smallwhite6 {

	font-size: 6pt;
	line-height: 120%;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	color: #000000;
}

.smallwhite5 {

	font-size: xx-small;
	line-height: 120%;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	color: #000000;
}

.Grid {
	border: 1px solid #CCCCCC;

}

.GridLineTop {
	border-top: 1px solid #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px none #CCCCCC;
	border-left: 1px none #CCCCCC;

}

.GridLineRight {

	border-top: 1px none #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px none #CCCCCC;
	border-left: 1px solid #CCCCCC;
}

.GridLineLeftRight {

	border-top: 1px none #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px none #CCCCCC;
	border-left: 1px none #CCCCCC;
}

.Button-round {

	border: 1px solid #CCCCCC;
	
	/* Create a button
	------------------------*/	
	text-align:center;
	/* Background Graph */
	background-image: url('http://esoftwave.com/ffdy/_images/widget_header3_30px.jpg');
	background-repeat:repeat-x;
 	
	/* Set Widget Header Color */
	/*background: #fad605;*/ /*url(http://localhost/wordpress/_images/widget_header2_20px.jpg) no-repeat top left;*/
 	/*color: #222;*/  color: #ffffff; /*color: #555555;*/ 
	
	font-weight: bold;

	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5x;
	
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5x;

	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5x;

	width: 320px;
	height: 30px;

	/*- Add by ssw */ 
	/*background:#dddddd;*/
	/*background:#89b9db;*/ 
	/* draw a line on bottom */	
	/*border-bottom: 2px solid #000000; */
	
	/*padding:5px 0;*/
	
	/* Header height 
	------------------*/
	padding: 5px 5px 5px; 
	/*background:#999999;*/
	background:#641421;
	/*padding:0 10px 10px 10px; 
	padding:0 0px 0px 0px;*/

	/* Add inner shadow
	------------------*/	
	-moz-box-shadow: inset -3em 0 3em -3em #fff;
	-webkit-box-shadow: inset -3em 0 3em -2em #fff;
	box-shadow: inset -3em 0 3em -2em #fff;

}

.button {

	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	background:#d3b311;

	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

.button:hover {
	text-decoration: none;
}

.button:active {
	position: relative;
	top: 1px;
}

.button-orange {
	
	/*width: 60px;*/ 
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');

	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

/* for ordercheck apply */
.button-orange1 {
	
	/*width: 60px;*/ 
	color: #fef4e9;
	border: solid 1px #da7c0c;
	font-weight: bold;
	
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
	
  width: 60px;
	height: 20px;

	/*padding: .0em 0em .0em; bk 1/1/12*/
	/*padding: .2em 1.5em 1.5em; *//*  top,width ,height  */

  padding: .2em 2em 1.5em;   /*  top,width ,??  */
	
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .3em; 
	-moz-border-radius: .3em;
	border-radius: .3em;
	
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

.button-orange11 {
	
	/*width: 60px;*/ 
	color: #fef4e9;
	border: solid 1px #da7c0c;
	
	font-size: 12px;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
	
  width: 60px;
	height: 20px;

	/*padding: .0em 0em .0em; bk 1/1/12*/
	/*padding: .2em 1.5em 1.5em; */
	padding: .0em 1.5em 1.5em ; /*  top,width ,height  */
	
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .3em; 
	-moz-border-radius: .3em;
	border-radius: .3em;
	
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

.button-confirm {
	
	/*width: 60px;*/ 
	
	font-weight: bold;
	color: #fef4e9;
	border: solid 1px #da7c0c;
	
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
	
  width: 100px;
	height: 20px;

	/*padding: .0em 0em .0em; bk 1/1/12*/
	/*padding: .2em 1.5em 1.5em; */
	padding: .2em 1.5em 1.5em ; /*  top,width ,height  */
	
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .3em; 
	-moz-border-radius: .3em;
	border-radius: .3em;
	
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

.button-orange2 {

	/*width: 60px;*/ 
	font-weight: bold;
	color: #fef4e9;
	border: solid 1px #da7c0c;
	
	font-size: 12px;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');

	padding: .2em 2em .3em;   /*  top,width ,??  */
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .3em; 
	-moz-border-radius: .3em;
	border-radius: .3em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
 	
	width: 200px;
	height: 20px;
}

.button-orange3 {

	/*width: 60px;*/ 
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');

	padding: .2em 2em .3em;   /*  top,width ,??  */
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	
	-webkit-border-radius: .3em; 
	-moz-border-radius: .3em;
	border-radius: .3em;
	
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
 	
	width: 200px;
	height: 20px;
}

.button-orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}

.button-orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

.button-input-orange {
	
	height:33px;
	vertical-align:middle;
  border: 0;
 
  padding-top: 0em; 
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
	
	/*padding: .5em 2em .55em;*/
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

.button-input-orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}

.button--input-orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}
